SEARCH_READ_BBTS(9)

NAME
search_read_bbts - [GENERIC] scan the device for bad block table(s)

SYNOPSIS

int search_read_bbts (struct mtd_info * mtd, uint8_t * buf, struct nand_bbt_descr * td, struct nand_bbt_descr * md);

ARGUMENTS

mtd MTD device structure

buf temporary buffer

td  descriptor for the bad block table

md  descriptor for the bad block table mirror

DESCRIPTION

Search and read the bad block table(s)

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.